Subject: Re: bug#4262: 23.1 creates a very large initial frame in fvwm

From: Glenn Morris <[email-masked]>
Date: Thu, 3 Sep 2009 20:58:42 -0400

Jan Djärv wrote (on Thu, 3 Sep 2009 at 18:30 +0200):

> I've attached a dropin replacement gtkutil.c for the trunk. It
> contains debug output.

So it turns out that this was already fixed in the trunk, by something
in your changes from the start of July. I don't know what I was doing
before when I said that both 23.1 and the trunk had this problem,
sigh.

Sorry for wasting your time.